EBOOK-META(1)

NAME
ebook-meta - ebook-meta

            ebook-meta ebook_file [opcions]

Llegeix/escriu les metadades dels/cap als fitxers de llibre electrònic.

Formats implementats per llegir metadades: azw, azw1, azw3, azw4, cb7, cbc, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, kepub, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Formats implementats per escriure metadades: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, kepub, lrf, mobi, odt, pdb, pdf, prc, rtf, tpz, txtz

Cada tipus de fitxer admet diferents tipus de metadades. Si proveu d'establir metadades a un tipus de fitxer que no les admet s'ignoraran sense cap avís.

Sempre que passeu arguments a ebook-meta i aquests tinguin espais en blanc, delimiteu els arguments amb cometes. Per exemple: "/some path/with spaces"

[OPCIONS]

    --author-sort
        La cadena que s'utilitzarà en l'ordenació per autor. Si no s'especifica, i els autors estan especificats, es generarà automàticament a partir dels autors.

    --authors, -a
        Estableix els autors. Diversos autors haurien d'estar separats pel caràcter &. Els noms dels autors haurien d'estar en ordre Nom Cognom.

    --book-producer, -k
        Estableix el productor del llibre.

    --category
        Estableix la categoria del llibre.

    --comments, -c
        Estableix la descripció del llibre.

    --cover
        Estableix el fitxer especificat com a portada.

    --date, -d
        Estableix la data de publicació.

    --disallow-rendered-cover
        For formats like EPUB that use a "default cover" of the first page rendered, disallow such default covers

    --from-opf
        Llegeix les metadades des d'un fitxer OPF especificat i utilitza-les per establir les metadades al llibre. Les metadades especificades a la línia d'ordres substituiran les metadades llegides del fitxer OPF

    --get-cover
        Obtén la portada a partir del llibre electrònic i desa-la al fitxer especificat.

    --help, -h
        mostra aquest missatge d'ajuda i surt

    --identifier
        Set the identifiers for the book, can be specified multiple times. For example: --identifier uri:https://acme.com --identifier isbn:12345 To remove an identifier, specify no value, --identifier isbn: Note that for EPUB files, an identifier marked as the package identifier cannot be removed.

    --index, -i
        Estableix l'índex del llibre en aquesta sèrie.

    --isbn
        Estableix l'ISBN del llibre.

    --language, -l
        Estableix la llengua.

    --lrf-bookid
        Estableix el BookID en fitxers LRF

    --publisher, -p
        Estableix l'editorial del llibre.

    --rating, -r
        Estableix la valoració. Hauria de ser un nombre entre l'1 i el 5.

    --series, -s
        Estableix la sèrie que pertany el llibre.

    --tags
        Estableix les etiquetes per al llibre. Hauria de ser una llista separada per comes.

    --title, -t
        Estableix el títol.

    --title-sort
        La versió del títol que s'utilitzarà per a l'ordenació. Si no s'especifica, i el títol està especificat, es generarà automàticament a partir del títol.

    --to-opf
        Especifiqueu el nom d'un fitxer OPF. Les metadades s'escriuran al fitxer OPF.

    --version
        mostra el número de versió del programa i surt

Author
Kovid Goyal

Copyright
Kovid Goyal